server.port=8084

spring.profiles.active=test

# \u8BBF\u95EE\u9759\u6001\u8D44\u6E90\u8BBE\u7F6E
spring.resources.static-locations=classpath:templates/,classpath:static/,classpath:web/

#\u4E0A\u4F20\u6587\u4EF6\u5927\u5C0F
spring.servlet.multipart.enabled=true
spring.servlet.multipart.max-file-size=1024MB
spring.servlet.multipart.max-request-size=1024MB



#\u914D\u7F6E\u81EA\u52A8\u8BC6\u522B\u5B57\u6BB5\u8F6C\u6362
mybatis.configuration.mapUnderscoreToCamelCase=true
mapper.identity=MYSQL
mapper.mappers=tk.mybatis.mapper.common.Mapper
#pager
pagehelper.helper-dialect=mysql
pagehelper.params=count=countSql
pagehelper.reasonable=false
pagehelper.support-methods-arguments=true

#\u7EBF\u7A0B\u6C60
spring.task.pool.corePoolSize=10
spring.task.pool.maxPoolSize=100
spring.task.pool.keepAliveSeconds=100
spring.task.pool.queueCapacity=100
